Subject: Re: bug#26256: [PATCH 3/6] gnu: Add ceph.

From: Marius Bakke <[email-masked]>
Date: Tue, 28 Mar 2017 10:57:00 +0200

Marius Bakke <[email-masked]> writes:

> Also, I just built this to verify that it still works, but got two
> different test failures on two different machines, suggesting some tests
> are flaky. Perhaps I should just disable these two off the bat?

Nevermind, it was two very rare race conditions (one that only seems to
occur with -j16 and slow storage). Let's deal with them if it they turn
out to be not so rare.